/* xl - DESKTOP STYLES */
html, body {
  width: 100%;
  overflow-x: hidden;
}
@keyframes cortesina-video-frames {
  0% {
    transform: translateY(max(-795px, -46vw)) scale(0.2) rotate(-9deg);
    border-color: transparent;
    border-width: 0px;
  }
  15% {
    transform: scale(1);
    border-color: #F4C3E9;
    border-width: 10px;
  }
}
#cortesina_video_home {
  animation: cortesina-video-frames linear;
  animation-timeline: scroll(root);
  cursor: pointer;
}
@keyframes anim-tira-cine {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: -1500vw;
  }
}
.tira-cine {
  animation: anim-tira-cine 340s steps(5440, end) infinite;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F366-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAACC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%22%7D */